<!-- <div class="card animated fadeIn fast col-12 col-md-4"> -->
<div class="card h-100">
  <img class="card-img-top img-fluid" [src]="heroe.img" [alt]="heroe.nombre">
  <div class="card-body">
    <h4 class="card-title">{{ heroe.nombre }}</h4>
    <p class="card-text"> {{ heroe.bio }} </p>
    <p class="card-text"><small class="text-muted">{{ heroe.aparicion }}</small></p>

    <button (click)="verHeroe()" type="button" class="btn btn-outline-primary btn-block w-100">
      Ver más...
    </button>
    <!-- <a [routerLink]=" ['/heroe',i]" class="btn btn-outline-primary">Ver más link...</a> -->

  </div>
</div>